The Dom\DtdNamedNodeMap class

- « Dom\DocumentType

- Dom\Element »

- PHP Manual
- DOM
- The Dom\DtdNamedNodeMap class

# The Dom\DtdNamedNodeMap class

(PHP 8 >= 8.4.0)

## Introduction

Represents a named node map for entities and notation nodes of the DTD.

## Class synopsis

class Dom\DtdNamedNodeMap implements IteratorAggregate, Countable {
/* Properties */
public readonly int $length;
/* Methods */
/* Not documented yet */
}

## Properties

length
  The total number of entities and notation nodes.